import React from 'react';
export default function HPlusMobiledataBadgeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M181.2-278.57h64.78v-169.52H441.2v169.52h64.78v-402.86H441.2v169.52H245.98v-169.52H181.2zm459.78-85h62.63v-85h85v-62.86h-85v-85h-62.63v85h-85v62.86h85zM34.02-114.02v-732.2h892.2v732.2z" })));
}
